Affected packages

Packages affected by pcre2 upgrade from 10.34-3.fc32 to 10.34-5.fc32 (in Fedora 32)
Package Current state Build Distance Build time
python-graph-tool build 2 a month ago
startdde build 2 a month ago
deepin-api build 2 a month ago
cyrus-imapd build 2 a month ago
clevis build 2 a month ago
caddy build 2 a month ago
doublecmd build 2 2 months ago
perl-Syntax-Highlight-Perl6 build 3 a month ago
python-keystoneauth1 build 3 a month ago
php-ocramius-proxy-manager build 3 a month ago
procenv build 3 a month ago
utop build 4 a month ago
deepin-daemon build 4 a month ago
R-callr build 4 a month ago
R-R.devices build 4 a month ago
libASL build 4 2 months ago
matreshka build None a month ago
arm-trusted-firmware build None a month ago
python-astroscrappy build None a month ago
dep build None a month ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by pcre2 upgrade from 10.34-3.fc32 to 10.34-5.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.